Unable to install Plesk Migrator: IOError: [Errno 13] Permission denied

Refers to:

  • Plesk 12.5 for Linux

Created:

2016-11-16 12:38:57 UTC

Modified:

2016-12-21 18:52:53 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to install Plesk Migrator: IOError: [Errno 13] Permission denied

Symptoms

Unable to install Plesk Migrator using autoinstaller. The following errors are shown:

http://autoinstall.plesk.com/PMM_0.1.10/dist-rpm-CentOS-6-x86_64/packages/plesk-py27-2.7.10-centos6.15082413.x86_64.rpm: [Errno 16] error opening file from http://autoinstall.plesk.com/PMM_0.1.10/dist-rpm-CentOS-6-x86_64/packages/plesk-py27-2.7.10-centos6.15082413.x86_64.rpm, IOError: [Errno 13] Permission denied: '/var/cache/yum/x86_64/6Server/PMM_0.1.10-dist/packages/plesk-py27-2.7.10-centos6.15082413.x86_64.rpm'

Trying other mirror.
Number of retries is exceeded.
YumDownloadError: [u'Errors were encountered while downloading packages.', u'plesk-py27-2.7.10-centos6.15082413.x86_64: failure: packages/plesk-py27-2.7.10-centos6.15082413.x86_64.rpm from PMM_0.1.10-dist: [Errno 256] No more mirrors to try.']

McAfee protection service named 'nails' is installed:

# service nails status
nailsdctl: daemon is running
moncg: monitor gateway is running
the McAfeeVSEForLinux Apache server appear to be running

Cause

Packages are blocked by McAfee protection.

Resolution

Stop 'nails' service and install Plesk Migrator.

Have more questions? Submit a request
Please sign in to leave a comment.